# UpdateVersionedConfigurationDraftRequest

Request to update the value of an existing draft versioned configuration.
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **value** | **str** | Required | The new JSON value to store. Must be valid JSON. |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.horizon.models.UpdateVersionedConfigurationDraftRequest import UpdateVersionedConfigurationDraftRequest

instance = UpdateVersionedConfigurationDraftRequest(
    value="..."  # required — The new JSON value to store. Must be valid JSON.
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

